/* LANDING - _DEFAULT */

/* landing_unit_daily_blogs */
.daily_blogs { background:url("/cm/marieclaire/assets/images/gra_red_quotes.png") no-repeat; padding-top:3px; }
.daily_blogs .two_face { margin:0 0 15px 80px; width:420px; float:left; }
.daily_blogs .two_face { line-height:40px; }
.daily_blogs .two_face em { font-size:40px; padding-left:4px; padding-right:5px; }
.daily_blogs .two_face strong { font-size:38px; color:black; padding:0; }
.daily_blogs .two_face em,
.daily_blogs .two_face strong { background:#fff; }
.daily_blogs .with_rule { border-bottom:#ccc 1px solid; height:33px; margin-bottom:23px; }
.daily_blogs .with_rule em,
.daily_blogs .with_rule strong { background:#fff; }
.daily_blogs .button { float:right; margin-top:10px; }
.daily_blogs .thumb { float:left; margin-right:10px; }
.daily_blogs ul,
.daily_blogs h4,
.daily_blogs .description { float:left; width:450px; }
.daily_blogs h4,
.daily_blogs .description,
.daily_blogs .entry { padding-left:10px; }
.daily_blogs h4 { text-transform:uppercase; font-size:14px; }
.daily_blogs .description { margin:6px 0 6px; }
.daily_blogs ul { font-size:12px; }
.daily_blogs .entry { padding-top:6px; padding-bottom:6px; }
.daily_blogs .entry a { margin-right:6px; font-weight:bold; color:#e0262e; }
* html .daily_blogs .two_face { display:inline; }
* html .daily_blogs .with_rule { height:32px; margin-bottom:23px; }
* html .daily_blogs .button { display:inline; }

/* landing_unit_feature_* */
.features li { float:left; }
.features .m4_0 { margin-right:0; }
.features .m4_1 { clear:left; }
.features li { width:124px; padding:10px; margin:0 17.333px 10px 0; position:relative; min-height:250px; }
.features li.clear { width:auto; padding:0; margin:0; position:static; float:none; min-height:0; }
.features li h4 { font-size:14px; line-height:17px; margin:6px 0; }
.features li p { font-size:12px; line-height:15px; margin:6px 0; }
.features li .section { font-size:10px; line-height:15px; }

.recent_articles .features,
.most_recent .features { margin-left:-10px; }

* html .features li,
* html .recent_articles .features li,
* html .most_recent .features li { overflow:hidden; }